/*
Theme Name: CB Caravans Sydney Child Theme
Theme Uri:  http://ashokg.in
Author:     The Website Shop
Author Uri: https://thewebsiteshop.co.nz
Template:   sydney
Version:    1.0
License:    GNU General Public License v2 or later
Version:    1.0
*/

/*menu*/
.site-logo{max-height:150px;}
#mainnav a{font-size:18px !important}

/*slider*/
.button-slider{display:none !important}

/*headline*/
#cbcaravans-headline{background:linear-gradient(#fe5e00,#FF3900);background-position:0 !important;}
#cbcaravans-headline h3{padding:0;margin:0}

/*TWS Logo*/
#tws_logo_details{margin-top:40px;opacity:0.3;transition: opacity 1s;text-align:center}
#tws_logo_details img{width:192px;height:40px;filter:grayscale(100%);-webkit-filter:grayscale(100%);margin:0 auto 20px auto}
#tws_logo_details:hover{opacity:0.7;}#tws_logo_details:hover span{color:#04a5be;}
#tws_logo_details:hover img{filter:grayscale(0%);-webkit-filter:grayscale(0%)}

/*contact form*/
.home #hypermarket-content h3{font-size:20px !important}
.wpcf7-textarea{resize:none;color:#fe5e00;background:#FAFAFA;width:100%;border:0}
.wpcf7-text{min-width:100%;margin-bottom:5px;color:#fe5e00 !important;background:#FAFAFA;border:0 !important}
.wpcf7-submit{width:100% !important;margin:0 !important;background:#cFcFcF;border:1px blacksold;padding:10px}